<html>

<head>

<meta name="viewport" content="width=device-width, initial-scale=1.0">

<meta http-equiv="content-type" content="text/html; charset=utf-8">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <h2 id="headline"><a href="index.html">O-Phase {{Jahr}}</a></h2>
    <a href="Beutel.html"><h3 id="beutelButton">Digitaler Erstibeutel</h3></a>
  <!--  <a href="https://meldung.ophase.asta.uni-goettingen.de/"><h3 id="meldeButton">Meldeportal O-Phase</h3></a>
   -->
    <div class="vorwort">
        {% markdown %}
        {{ Vorwort }}
        {% endmarkdown %}
    </div>
    <div class="veranstaltungen">
        {% set glob={'current':""} %}
        {% for i in range(verantstaltungen|length)%}
        {% if glob['current'] != verantstaltungen[i].datum|string%}
        <div class="datum_row">
        <h3 class="datum"> {{verantstaltungen[i]['datum']}} </h3>
    </div>
        {{current_day}}
        {% set _ = glob.update({'current': verantstaltungen[i].datum|string}) %}
        {%endif%}
        <div class="veranstaltung_outer">
            {% if i%2==0 %}
            <div class="veranstaltung">
            {% else %}
            <div class="veranstaltung" style="float:right;">
            {% endif%}
                <h3>{{verantstaltungen[i]['title']}}</h3>
                {{verantstaltungen[i]['start']}}-{{verantstaltungen[i]['end']}}
                {% markdown %}
                {{ verantstaltungen[i]['text'] }}
                {% endmarkdown %}
            </div>
        </div>
        {% endfor %}
    </div>
    <br>
    <br>
    <br>
    <br>
    <div id="foodnode"><a href="https://asta.uni-goettingen.de">AStA Göttingen</a> | <a href="https://asta.uni-goettingen.de/impressum/">Impressum</a> | <a href="https://asta.uni-goettingen.de/datenschutz/">Datenschutz</a></a></div>
</body>

</html>
